<header xmlns:th="http://www.thymeleaf.org">
	<!-- --------------------------------------------------- -->
	<!-- 				IF USER INFO == NULL	   			 -->
	<!-- --------------------------------------------------- -->
	<div class="banner" 
		th:if="${session.userInfo == null}"
		style="float: right; background: #336099; width: 15%;
		height: 30px; margin-bottom: 20px; " >
		<a href="/login">Login</a>
		<a href="/register">Register</a>
	</div>
	
	<!-- --------------------------------------------------- -->
	<!-- 				ELSE IF USER INFO != NULL	   		 -->
	<!-- --------------------------------------------------- -->
	<div class="banner" 
		th:if="${session.userInfo != null}"
		style="float: right; background: #336099; width: 15%;
		height: 30px; margin-bottom: 20px; " >
		<a href="#" th:text="${session.userInfo}"></a>
		<a href="/logout">Logout</a>
	</div>
</header>

<style>
	.banner a {
		color: white;
	    text-decoration: none;
	    margin: 2px 10px 4px 10px;
	    margin-left: 15px;
	}
</style>
